PTerm now supports Pharo 9 and Pharo 10

PTerm, the (only) terminal emulator for Pharo has been initially developed and maintained on Pharo 7. Due to some major API changes, PTerm was not compatible with higher version of Pharo such as 9 and 10. Porting it to Pharo 9 and 10 was long time in my to do list, but i didn't have spare time for such task. Fortunately, with the help of Kris, after many issues and pull requests, PTerm finally works on Pharo 9 and 10.

Powered by antd server, (c) 2017 - 2022 Dany LE